//
//  SDLUDPHoleError.swift
//  punchnet
//
//  Created by 安礼成 on 2026/5/22.
//
import Foundation

enum SDLUDPHoleError: Error {
    case invalidLocalAddress
    case closed
    case errorCaught
    case sendFaied(Error)
}
